» Ubuntu » Pakketten

Error

two or more packages specified (libvidstab1.1 disco)